
PENGADIAN EMAS - Bug #15663

BE[EMAS][BO] Title CW Baiya (Fee) Biaya (Fee) #9572

01 February 2023 01:55 PM - Daniel Wong

Status: Closed Start date: 01 February 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

typo on Title CW Baiya (Fee) should be Biaya (Fee)

History

#1 - 10 February 2023 04:08 PM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to Daniel Wong

- % Done changed from 0 to 100

fixed

#2 - 11 April 2023 05:02 PM - Daniel Wong

- Status changed from Resolved to Closed

tested good
